body {
  margin: 0;
  background:  #2c302e;
  font-family: "Poppins";
  color: white;
  border-left: white solid 2px;
  margin-left: 24px;
  margin-right: 24px;
}

header {
  display: flex;
  align-items: center;
  height: 56px;
}

footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 56px;
  margin-top: 80px;
  padding-bottom: 12px;
}

h1 {
  font-size: 64px;
}

a {
  color: #0d77be;
  &:hover {
    scale: 1.1;
  }
}

p{
  font-size: 16px;
}

#content {
  min-height: calc(100vh - 116px);
  display: flex;
  align-items: start;
  flex-direction: column;
  padding: 0 36px;
  > span {
    width: 75%;
    font-size: 32px;
  }
  
}

#link-container{
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin-top: 80px;
  >p{
    font-size: 32px;
  }
}

.nav-link{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #746473;
  border-radius: 50px;
  height: 64px;
  font-size: 24px;
  width: 40%;
  text-decoration: none;
  color: white;
  cursor: pointer;
  &:hover {
    scale: 1.1;
  }
}

#logo {
  margin-left: 8px;
  width: 48px;
  &:hover {
    scale: 1.1;
  }
}

#holder {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 16px;

  > #footer_links {
    display: flex;
    gap: 16px;
    align-items: end;
  }
  > p {
    margin: 2px;
  }
}

#social_media {
  display: flex;
  gap: 8px;
  margin-right: 8px;
}

.social_links img {
  width: 32px;
  margin-top: 8px;
  border-radius: 5px;
  &:hover {
    scale: 1.1;
  }
}

.stroke_header {
  position: absolute;
  top: 56px;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: white;
}
